<div class="container-fluid">
  <br /><br /><br /><br /><br /><br />
  <div class="row" style="text-align: center;">
    <div class="col-2"></div>
    <div class="col-4">
      <div class="card" style="border: 0rem; padding: 100px; font-weight: bold; font-size:25px;">
        <div>จำนวนผู้ติดเชื้อ</div>
        <div style="color: rgb(229, 83, 42);">COVID-19</div>
        <div>ในประเทศไทย</div>
      </div>
    </div>
    <div class="col-4">
      <div class="card" style="color: white;">
        <div class="row">
          <div class="col-12">
            <div class="card" style="background-color: rgb(200, 56, 19); padding: 20px;">
              <div>ติดเชื้อสะสม</div>
              <div style="font-size: 25px;">{{ data.cases }}</div>
              <div>(+ {{ data.todayCases }})</div>
            </div>
          </div>
        </div>
        <div class="row">
          <div class="col-4">
            <div class="card" style="background-color: rgb(28, 124, 78); padding: 20px;">
              <div>หายเเล้ว</div>
              <div style="font-size: 25px;">{{ data.Recovered }}</div>
              <div>(+ {{ data.recoveredPerOneMillion }})</div>
            </div>
          </div>
          <div class="col-4">
            <div class="card" style="background-color: rgb(48, 128, 227); padding: 20px;">
              <div>รักษาอยู่ใน รพ.</div>
              <div style="font-size: 25px;">{{ data.Hospitalized }}</div>
              <div>(+ {{ data.NewHospitalized }})</div>
            </div>
          </div>
          <div class="col-4">
            <div class="card" style="background-color: rgb(87, 87, 85); padding: 20px;">
              <div>เสียชีวิต</div>
              <div style="font-size: 25px;">{{ data.deaths }}</div>
              <div>(+ {{ data.todayDeaths }})</div>
            </div>
          </div>
        </div>
        <div class="row"><div class="col-12" style="color: black; text-align: right;">อัพเดทข้อมูลล่าสุด {{data.UpdateDate}}</div></div>
      </div>
    </div>
    <div class="col-2"></div>
  </div>
</div>
